Skip to main content
GET
Get Mcp Auth Config

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

config_id
string<uuid>
required
workspace
string
required

Slug of the workspace the request acts in

Maximum string length: 120
Pattern: ^[a-z0-9]+(?:-[a-z0-9]+)*$

Response

Successful Response

auth_type
string
required
config
Config · object
required
created_at
string<date-time>
required
description
string | null
required
id
string<uuid>
required
name
string
required
updated_at
string<date-time>
required